Subject: Re: bug#37826: Very annoying autoraise client/server behavior with -t option

From: Carlos Pita <[email-masked]>
Date: Mon, 21 Oct 2019 11:52:57 -0300

Also I'm seeing that advicing `message` doesn't affect yes/no
questions, seems to follow a completely different code path. My main
concern regarding delaying messages were related to these kind of
interactions with the user. If that's not a concern, maybe all
non-interactive messages could be easily delayed, after all.